{
  "sha": "392ed13a1d30465f58734bb73312d5dbd7bad8a1df19a064edc20a6ab1a833ae",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-9514094E-8567-4571-ACFD-C334FA3A166C-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| Configuration Option | Value |\n|----------------------|-------|\n| Version              | 22.04 |\n| Layout               | OpenStack VM |\n| Plan                 | m1.large |\n| Cores                | 4      |\n| Memory               | 8 GB   |\n| Price                | $168.00 / Month |\n| Resource Pool        | morpheus |\n| Volumes              | 80     |\n| Networks             | tm-open-net |\n| Availability Zone    | nova   |\n| Security Group       | default|\n| Server Group (Affinity) | Select |\n| Floating IP          | Available IPs: <br>10.3[blacked out] |"
}
